MIDI2LY(1)

NAME
midi2ly - manual page for midi2ly 1.3.131.

SYNOPSIS
midi2ly [OPTION]... [FILE]

DESCRIPTION

Translate MIDI-file to mudela

OPTIONS

-b,--no-quantify
    write exact durations, e.g.: a4*385/384

-d,--debug
    enable debugging output

-h,--help
    this help

-k,--key=ACC[:MINOR]
    set key: ACC +sharps/-flats; :1 minor

-n,--no-silly
    don't output tuplets, double dots or rests, smallest is 32

-o,--output=FILE
    set FILE as default output

-p,--no-tuplets
    don't output tuplets

-q,--quiet
    be quiet

-r,--no-rests
    don't output rests or skips

-s,--smallest=DUR
    set smallest duration

-T,--no-timestamps
    don't timestamp the output

-V,--version
    print version number

-v,--verbose
    be verbose

-w,--warranty
    show warranty and copyright

-x,--no-double-dots
    assume no double dotted notes

REPORTING BUGS
Report bugs to bug-gnu-music@gnu.org

SEE ALSO
The full documentation for midi2ly is maintained as a Texinfo manual. If the info and midi2ly programs are properly installed at your site, the command

    info midi2ly

should give you access to the complete manual.

This is free software. It is covered by the GNU General Public License, and you are welcome to change it and/or distribute copies of it under certain conditions. Invoke as `midi2ly --warranty' for more information.

COPYRIGHT
Copyright © 1996--2001 byHan-Wen Nienhuys <hanwen@cs.uu.nl> Jan Nieuwenhuizen <janneke@gnu.org>